﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

@model Todo_WebApp.Models.TodoItem

<form asp-controller="Todo" asp-action="Save" method="POST">
    <label asp-for="Title">Agregar Tarea</label>
    <input asp-for="Title" type="text"  />
    <button type="submit" class="btn">Agregar</button>
</form>